Subject: Ticket Assigned - retrun issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 14:05:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun issue Dr Jenan Alharbi ?‍♂️                    Hello           05:43 PM, 31st Mar                   Abdulqader                    Hi Jenan , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:43 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                    Please finish processing on the website the orders I have received  so I can request a return items           05:44 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                    From Center point and max           05:44 PM, 31st Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:46 PM, 31st Mar                   Abdulqader                   We can see that you are contacting us regarding your order 8423063734?           05:48 PM, 31st Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:50 PM, 31st Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:52 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                              05:53 PM, 31st Mar                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website so that we can create a return request on your behalf.           05:54 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                    These are the items           05:58 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                             05:58 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                             05:58 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                             05:58 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                             05:58 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                             05:59 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                             05:59 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                    All of these           05:59 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                    From max and centre point           05:59 PM, 31st Mar                   Abdulqader                   We have forwarded your query to the concerned team and we will create return request within 2-3 hours           06:00 PM, 31st Mar                     Dr Jenan Alharbi ?‍♂️                    Thank you           06:02 PM, 31st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:02 PM, 31st Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:05 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958271